Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009815 [DCSS] Bug Report minor have not tried 2015-06-25 21:47 2016-03-18 05:42
Reporter Yermak View Status public  
Assigned To PleasingFungus
Priority normal Resolution done  
Status closed   Product Branch 0.17 ancient branch
Summary 0009815: Demonic ancestry: buggy note passed
Description Message log:
 You have reached level 20!
You feel stronger. Your demonic ancestry asserts itself...
Your mutations feel more permanent.
Buggy note passed: unknown note type

Character notes:
 30323 | Elf:3 | Mutation became permanent: You are surrounded by a strong
| repulsion field (EV +4, rMsl). [demonic ancestry]
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0030246)
PleasingFungus (administrator)
2016-02-29 07:32

Should be fixed in 53f5581, thanks!

- Issue History
Date Modified Username Field Change
2015-06-25 21:47 Yermak New Issue
2016-02-29 07:32 PleasingFungus Note Added: 0030246
2016-02-29 07:32 PleasingFungus Status new => resolved
2016-02-29 07:32 PleasingFungus Fixed in Branch => 0.18 development branch
2016-02-29 07:32 PleasingFungus Resolution open => done
2016-02-29 07:32 PleasingFungus Assigned To => PleasingFungus
2016-03-18 05:42 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker